Redmine - Patch #842

Patch for #839
2008-03-12 19:01 - Rocco Stanzione

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Administration Estimated time:
Target version:

2008-03-12

100%
0.00 hour

Description
This adds a setting for whether new projects should be public by default, for #839.

Associated revisions

Revision 1235 - 2008-03-12 20:58 - Jean-Philippe Lang

Adds a setting for whether new projects should be public by default (closes #842, #839).
Patch by Rocco Stanzione, slightly edited.

History

#1 - 2008-03-12 21:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1235.

Files

public_default.diff 2.91 KB 2008-03-12

2025-08-23

Rocco Stanzione

1/1



https://www.redmine.org/issues/839
https://www.redmine.org/projects/redmine/repository/svn/revisions/1235
http://www.tcpdf.org

